MIIS - Delivery Agent - Bug #3533

All Orders ,Accepted Orders, Delivered Orders> in Top of right side > total earning should be with ()

symbol
08/04/2022 01:05 PM - Pravin J

Status: Closed Start date: 08/04/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

in all screen

All Orders ,Accepted Orders, Delivered Orders

History

#1 - 08/05/2022 09:24 PM - Ravi L

- Status changed from New to Resolved

#2 - 08/08/2022 02:36 PM - Pravin J

- Status changed from Resolved to Reopened

#3 - 08/14/2022 09:56 PM - Ravi L
- Status changed from Reopened to Feedback

#4 - 08/14/2022 10:08 PM - Ravi L

- Status changed from Feedback to Resolved

#5 - 08/16/2022 12:00 PM - Pravin J

- Status changed from Resolved to Closed
